Subject: Re: [PATCH v3] net: Rework mdio-ofgpio driver to use of_mdioinfrastructure

From: Mark Ware <[email-masked]>
Date: Thu, 23 Jul 2009 09:02:07 +0900

On Thu 23/07/09  2:10 AM , David Miller [email-masked] sent:
> Your email client has massively corrupted this patch, I even tried
> to fix it up but it's so bad that I just gave up half-way through.
> 
> Please use an attachment or whatever is necessary to get this
> patch submitted cleanly and without it getting damaged.  Read:
> 
> linux/Documentation/email-clients.txt for tips.
> 
> Thanks.

Sorry for the waste of time.  I've obviously somehow broken my thunderbird config.

Patch is attached, hopefully with correct MIME type - this webmail client is worse than Outlook.

(Incidently, I was able to apply the corrupted patch after the following two substitutions: s/^  / / and s/^$/ /)

Regards,
Mark